Jump to content

gma900 with ci and qe supported with 10.4.6


5 posts in this topic

Recommended Posts

I have installed jas 10.4.6 and everything works fine except for supported quartze extreme and CI? Is there anyway to get this enabled. Please, your help is greatly apprecieated.

Link to comment
Share on other sites

I just had the same problem, and am about to try installing without the GMA900 option. It worked fine with the 10.4.4 kexts I was previously using.

 

Just to be clear, this thread as I understand it, is about Desktop installations.

 

I also have the same problem. The Intel915 kexts appear to be the same between my working (including QE & CI) 10.4.5 install and my working-except-for-QE&CI JAS 10.4.6 install (same computer, separate hdd). Can JAS or anyone else tell us what selecting the "GMA900" option on the JAS10.4.6 install DVD is supposed to do ? Is it for laptops or desktops or both ?

 

:(

 

G

 

post-13072-1145833598_thumb.png

 

Intel D915GAG w/P4 630 3GHz, 2GBD DDR RAM, GMA900 w/ADD2 DVI, Dell 2405FPW wide screen

Link to comment
Share on other sites

Here is what worked for me. I just ran the package installer for the gma900 patch from the os the installer disk in os x. Rebooted and qe and ci is now listed as supported. DVD player works. For some reason, it didn't install even though the option was checked off during the install. I did it twice so it must be a bug with the installer. I wonder if all the other stuff checked off didn't et installed as well. All is working here though.

Link to comment
Share on other sites

 Share

×
×
  • Create New...